#osx-modal-content1, #osx-modal-data1 {display:none;}

/* Overlay */
#osx-overlay1 {background-color:#ffffff;}

/* Container */
#osx-container1 {background-color:#ffffff; color:#000; font: 16px/24px "Lucida Grande",Arial,sans-serif; padding-bottom:4px; margin-top:40px;  width:850px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px; border-radius:0 0 6px 6px; -moz-box-shadow:0 0 64px #000; -webkit-box-shadow:0 0 64px #000; box-shadow:0 0 64px #000;}
#osx-container1 a {color:#ddd;}
#osx-container1 #osx-modal-title1 {color:#000; background-color:#ddd; border-bottom:1px solid #ccc; font-weight:bold; padding:6px 8px; text-shadow:0 1px 0 #f4f4f4;}
#osx-container1 .close {display:none; position:absolute; right:0; top:0;}
#osx-container1 .close a {display:block; color:#777; font-weight:bold; padding:6px 12px 0; text-decoration:none; text-shadow:0 1px 0 #f4f4f4;}
#osx-container1 .close a:hover {color:#000;}
#osx-container1 #osx-modal-data1 {font-size:11px; padding:6px 12px;}
#osx-container1 h2 {margin:10px 0 6px; }
#osx-container1 p { margin-top:0px; line-height:18px; margin-right:10px;}
#osx-container1 span {color:#777;}





#osx-modal-content, #osx-modal-data {display:none;}

/* Overlay */
#osx-overlay {background-color:#ffffff;}

/* Container */
#osx-container {background-color:#ffffff; color:#000; font: 16px/24px "Lucida Grande",Arial,sans-serif; padding-bottom:4px; margin-top:10px;  width:760px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px; border-radius:0 0 6px 6px; -moz-box-shadow:0 0 64px #000; -webkit-box-shadow:0 0 64px #000; box-shadow:0 0 64px #000;}
#osx-container a {color:#ddd;}
#osx-container #osx-modal-title {color:#000; background-color:#ddd; border-bottom:1px solid #ccc; font-weight:bold; padding:6px 8px; text-shadow:0 1px 0 #f4f4f4;}
#osx-container .close {display:none; position:absolute; right:0; top:0;}
#osx-container .close a {display:block; color:#777; font-weight:bold; padding:6px 12px 0; text-decoration:none; text-shadow:0 1px 0 #f4f4f4;}
#osx-container .close a:hover {color:#000;}
#osx-container #osx-modal-data {font-size:11px; padding:6px 12px;}
#osx-container h2 {margin:10px 0 6px; }
#osx-container p { margin-top:0px; line-height:18px; margin-right:10px;}
#osx-container span {color:#777;}
.table_grid {
width: 570px;
margin-top: 18px;
border: 1px solid #ECECEC;
}
table {
display: table;
border-collapse: separate;
border-spacing: 2px;
border-color: gray;
}
.table_grid .tabletitle {
text-align: left;
font-weight: bold;
background-color: #e4e4e4;
}

.table_grid td {
text-align: left;
background-color: #f4f4f4;
}



#osx-modal-content2, #osx-modal-data2 {display:none;}

/* Overlay */
#osx-overlay2 {background-color:#ffffff;}

/* Container */
#osx-container2 {background-color:#ffffff; color:#000; font: 16px/24px "Lucida Grande",Arial,sans-serif; padding-bottom:4px; margin-top:40px;  width:700px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px; border-radius:0 0 6px 6px; -moz-box-shadow:0 0 64px #000; -webkit-box-shadow:0 0 64px #000; box-shadow:0 0 64px #000;}
#osx-container2 a {color:#ddd;}
#osx-container2 #osx-modal-title2 {color:#000; background-color:#ddd; border-bottom:1px solid #ccc; font-weight:bold; padding:6px 8px; text-shadow:0 1px 0 #f4f4f4;}
#osx-container2 .close {display:none; position:absolute; right:0; top:0;}
#osx-container2 .close a {display:block; color:#777; font-weight:bold; padding:6px 12px 0; text-decoration:none; text-shadow:0 1px 0 #f4f4f4;}
#osx-container2 .close a:hover {color:#000;}
#osx-container2 #osx-modal-data2 {font-size:11px; padding:6px 12px;}
#osx-container2 h2 {margin:10px 0 6px; }
#osx-container2 p { margin-top:0px; line-height:18px; margin-right:10px;}
#osx-container2 span {color:#777;}
